.advantage {
    margin: 1rem 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
    transition: all .5s ease-in-out;
    background-color: #fff;
    text-align: center;
	width: 100%;
}

.advantage > p {
	text-indent: 1rem;
	font-weight: 400;
	font-size: 1.2rem;
}
.advantage > h4{
	font-size: 2rem;
}
.advantage i {
    font-size: 4rem;
    background-color: #77ad73;
    color: #fff;
    height: 7rem;
    width: 7rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}

.advantage:hover {
	box-shadow: 10px 10px 10px 0px #d1d1d1;
}
